	character*80 head(72),f1,f2
	logical logi
	
	k=iargc()
	if(k.lt.2)then
	  write(*,*)
	  write(*,*)' ********  ch2head src_file dst_file'
	  write(*,*)
	  write(*,*)'           put src_file_head to dst_file'
	  stop
	endif
	call getarg(1,f1)
	inquire(file=f1,exist=logi)
	if(.not.logi)stop 'src_file not found!'
	call getarg(2,f2)
	inquire(file=f2,exist=logi)
	if(.not.logi)stop 'dst_file not found!'

	open(1,file=f1,status='old',access='directr',recl=5760)
	read(1,rec=1)head
	close(1)
	k=lnblnk(f2)+1
	f2(k:k)=char(0)
	call tvcoordc(f2,head)
	end

